Bug 657354 - [abrt] freeciv-2.2.2-2.fc13: raise: Process /usr/bin/freeciv-gtk2 was killed by signal 6 (SIGABRT)
Summary: [abrt] freeciv-2.2.2-2.fc13: raise: Process /usr/bin/freeciv-gtk2 was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: freeciv
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:180383450a181d77e786828b813...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-25 15:08 UTC by Singularity
Modified: 2011-06-28 10:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 10:24:16 UTC


Attachments (Terms of Use)
File: backtrace (13.09 KB, text/plain)
2010-11-25 15:08 UTC, Singularity
no flags Details

Description Singularity 2010-11-25 15:08:18 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: freeciv-gtk2
comment: Sudden crash after several hours playing without issues.
component: freeciv
crash_function: raise
executable: /usr/bin/freeciv-gtk2
kernel: 2.6.34.7-61.fc13.x86_64
package: freeciv-2.2.2-2.fc13
rating: 4
reason: Process /usr/bin/freeciv-gtk2 was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1290654757
uid: 500

How to reproduce
-----
1. During play (loading new turn)
2.
3.

Comment 1 Singularity 2010-11-25 15:08:22 UTC
Created attachment 462922 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2011-03-09 13:03:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2011-03-09 15:01:10 UTC
freeciv-2.2.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/freeciv-2.2.5-1.fc14

Comment 4 Fedora Update System 2011-03-09 15:01:37 UTC
freeciv-2.2.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/freeciv-2.2.5-1.fc15

Comment 5 Fedora Update System 2011-03-09 15:01:53 UTC
freeciv-2.2.5-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/freeciv-2.2.5-1.fc13

Comment 6 Fedora Update System 2011-03-16 04:05:27 UTC
freeciv-2.2.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-17 18:53:51 UTC
freeciv-2.2.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-17 18:54:43 UTC
freeciv-2.2.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Bug Zapper 2011-05-30 13:27:46 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Bug Zapper 2011-06-28 10:24:16 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.